#install-control-unit-page {
    p {
        margin-top: 15px;
    }

    .list-group .list-group-separator:before {
        width: calc(100%);
    }

    input {
        text-align: center;
        width: 350px;
        margin: auto;
        margin-bottom: 20px;
    }

    .btn-install {
        line-height: 1;
    }

    .btn-wrapper {
        text-align: center;
    }

    .spinner-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .line-seperator {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin-top: 25px;
        margin-bottom: 20px;
    }

    .connected {
        i {
            font-size: 6em;
            color: #1bbf1b;
            display: block;
            text-align: center;
            opacity: 0.7;
            margin-top: 25px;
            margin-bottom: 25px;
        }

        > div {
            text-align: center;
            font-size: 1.1em;
        }
    }
}